<MissionOrganization.Dusters __id="a8cb1117-22b6-4246-8607-6884be641d30" __path="libs/foundry/records/missiondata/pu_organizations/dusters.xml" __type="MissionOrganization" weighting="1.0">
  <organizationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags 4409529a-cac3-4ff4-8304-8af37ddb3336="4409529a-cac3-4ff4-8304-8af37ddb3336" 68f6f0e0-e226-417f-b1b6-a00c33de70c1="68f6f0e0-e226-417f-b1b6-a00c33de70c1" />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
    <MissionLocationTags __type="MissionLocationTags">
      <tags />
    </MissionLocationTags>
  </organizationTags>
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_from" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_claimsweep_desc_001" tag="5ac81a6f-2d19-4cb4-a8bb-666014eab9d9" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_claimsweep_desc_002" tag="5ac81a6f-2d19-4cb4-a8bb-666014eab9d9" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_claimsweep_desc_003" tag="5ac81a6f-2d19-4cb4-a8bb-666014eab9d9" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_basesweep_title_001" tag="dc42b5f9-4382-4bf2-9684-8571f46dda50" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_basesweep_title_002" tag="dc42b5f9-4382-4bf2-9684-8571f46dda50" />
      <MissionStringVariant __type="MissionStringVariant" string="@dusters_basesweep_title_003" tag="dc42b5f9-4382-4bf2-9684-8571f46dda50" />
    </variants>
  </stringVariants>
</MissionOrganization.Dusters>